#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: lazysmallcheck
version: 0.6
id: lazysmallcheck-0.6-d554c835d9ae4e758fc3fd1b24adbae1
key: lazys_8lNVfHK31yKGvIqZAOKH0y
license: BSD3
maintainer: Matthew Naylor <mfn@cs.york.ac.uk>
homepage: http://www.cs.york.ac.uk/~mfn/lazysmallcheck/
synopsis: A library for demand-driven testing of Haskell programs
description:
    Lazy SmallCheck is a library for exhaustive, demand-driven testing of
    Haskell programs.  It is based on the idea that if a property holds
    for a partially-defined input then it must also hold for all
    fully-defined refinements of the that input.  Compared to ``eager'\'''\''
    input generation as in SmallCheck, Lazy SmallCheck may require
    significantly fewer test-cases to verify a property for all inputs up
    to a given depth.
category: Testing
author: Matthew Naylor and Fredrik Lindblad
exposed: True
exposed-modules:
    Test.LazySmallCheck
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/lazysmallcheck-0.6
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/lazysmallcheck-0.6
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/lazysmallcheck-0.6
hs-libraries: HSlazysmallcheck-0.6-8lNVfHK31yKGvIqZAOKH0y
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/lazysmallcheck-0.6/html/lazysmallcheck.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/lazysmallcheck-0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
